/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 08-jun-2014, 11:08:10
    Author     : eloy
*/

.taco{
    background-size: contain;
    text-align: center;
    font-size: 70%;
}

.product-menu {
    margin: 0px;
    padding: 0px;
}

.product-menu > li{
    position:relative;
    display: inline-block;
    text-decoration: none;
    vertical-align: top;
    margin: 5px;
/*    padding: 35px 25px;*/
}

.product-menu > li > a{
    display: block;
    text-decoration: none;
    text-align: center;
}

#product-img{
    position: absolute;
    width: 105%;
    height: 105%;
}


/*.product-menu > li > a > img{
    position: absolute;
}*/

/*.clipwrapper{ 
    display: inline-block;
    position: relative; 
    height: 81px; 
    width: 42px; 
}*/

.fading_img{
    display: none;
    position: absolute;
    top:0px;
    left: 0px;
}

#notice{
    z-index: 99;
    position: absolute;
}
.marks{
    position: absolute;
    color: transparent;
}

.marks a{
    color: white;
    text-decoration: none;
}

.product{
    color: white;
    padding: 1% 1% 1% 1%;
    font-size: 80%;
    background-color: rgba(0,0,0,0.75);
}

.product>a{
    color: #00a0e3;
    text-decoration: none;
}
@media (max-width:837px) {
    .taco{
        margin-left: 50px;
    }
    .product{
        margin-left: 50px;
    }
    .product-menu > li > a > img{
        outline: 1px black solid;
    }
}
@media (min-width:838px) {
    .taco{
        position: absolute;
        display: none;
        width: 25%;
        max-width: 370px;
    }
/*    .product-menu > li{
        display: none;
    }*/
    .product{
        position: fixed;
        right: 0px;
        bottom: 100px;
        width: 13%;
    }
    .product-menu > li{
        width: 150px;
    }
}
